<?xml version="1.0" encoding="utf-8"?>
<styles>
	<assets>
		<asset item="time_to_read_sentence" level1="6" level2="4" level3="2"/>
		<asset item="homepage">
			<image>data/templates/shared_assets/homepage.swf</image>
		</asset>
		<asset item="restartMenu">
			<image>data/templates/shared_assets/restartmenu.swf</image>
		</asset>
		<asset item="endText">
			<image>data/templates/shared_assets/endtext.swf</image>
		</asset>
		<asset item="congratsBox">
			<image>data/templates/shared_assets/congratsbox.swf</image>
		</asset>
		<asset item="gameOverBox">
			<image>data/templates/shared_assets/gameoverbox.swf</image>
		</asset>
	</assets>
	
</styles>